<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>DEBUG_PORT&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#ad7725bd9f76ca4bbdfdeb470ac223138">retarget.c</a></li>
<li>DISABLE&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga99496f7308834e8b220f7894efa0b6ab">Nano1X2Series.h</a></li>
<li>DMA_CRC_CHECKSUM_CRC_CHECKSUM_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6758896ee08660c81b47fac0664026b5">Nano1X2Series.h</a></li>
<li>DMA_CRC_CHECKSUM_CRC_CHECKSUM_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa5cf87eec00fd7e49d8b30f334871a55">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CHECKSUM_COM_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af795cb00a3ad9125962d2f90b7e2c2a1">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CHECKSUM_COM_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2ef35bc7a8faf199fbe0b22bdfc63435">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CHECKSUM_RVS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae62323df4e446290feae8fbcb60c86eb">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CHECKSUM_RVS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad35f0ac5f80e0353b015bc0150834da9">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CPU_WDLEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a141bb315f7cd11491a413adf7cb19ac7">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CPU_WDLEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9c85da97bea532ca816add66551756cf">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CRC_MODE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a83090e2ac3b90e341b0d89d187751c8a">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CRC_MODE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8780771231eac6e2e1cd8c4741b37200">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CRC_RST_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac2fa68bcbe60b4db0317b7e64de67793">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CRC_RST_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a90003e48cc5eaf4724ca1922587bd7a5">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CRCCEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a88393580c2d3a2bf4df5d2324d4de29b">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_CRCCEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8748b62d296b7c640b0e80e3bd3390d0">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_TRIG_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afcb5e49c80f0aa3d38c5015b228d4cf2">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_TRIG_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acfd3ec4c811dce695fdc479c422a8a3c">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_WDATA_COM_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5492f07db2e6b9f5195cb954bbdf1db1">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_WDATA_COM_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa4ed61fb7c92c5a974074c5d3007bc95">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_WDATA_RVS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a459cb27d2e0188ad82cf564b0a772c47">Nano1X2Series.h</a></li>
<li>DMA_CRC_CTL_WDATA_RVS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad13e7b92665eb8a46ec1b0baa8bbd28a">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMABCR_CRC_DMABCR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a84150bb1d622b469204ddeb4f1968b93">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMABCR_CRC_DMABCR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab7b538c03176eeb0553be17cf34cb165">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMACBCR_CRC_DMACBCR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7e0f482de37cf7871699552bbd258357">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMACBCR_CRC_DMACBCR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac27f2b2f33909beb902f397e101cb225">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMACSAR_CRC_DMACSAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae8faf64f10ede08f82ecb54ad2fc87d3">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMACSAR_CRC_DMACSAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac82bf0a876cf6e339b058228741fe8d6">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMAIER_BLKD_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9c06fb78a4439603bceb0a96431b0818">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMAIER_BLKD_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a97ee9a3c8af014a9624c3e22ca429cda">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMAIER_TABORT_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a11df0a200c623143c3dae0412b85f629">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMAIER_TABORT_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8836370a4caadafdab881ce0c33332d1">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMAISR_BLKD_IF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acc80ffa4eb2d3f1a289947aef0583a6a">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMAISR_BLKD_IF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afbedccbc480a6455ef0bc0d49f582027">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMAISR_TABORT_IF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7debc264ffb7abff9e588888a8b728aa">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMAISR_TABORT_IF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2866b36ee1c5698726a106c519c379ae">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMASAR_CRC_DMASAR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af56d96547710ac4a009d27c336c081d6">Nano1X2Series.h</a></li>
<li>DMA_CRC_DMASAR_CRC_DMASAR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad926ca3e57e40b47e38105a2d4c58101">Nano1X2Series.h</a></li>
<li>DMA_CRC_SEED_CRC_SEED_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af047619a11909cd1086ecee850a36b84">Nano1X2Series.h</a></li>
<li>DMA_CRC_SEED_CRC_SEED_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aba27e91d6f3c7f289ecf002d1a34f863">Nano1X2Series.h</a></li>
<li>DMA_CRC_WDATA_CRC_WDATA_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac5fb82c185e02c9c5905568b18dfea30">Nano1X2Series.h</a></li>
<li>DMA_CRC_WDATA_CRC_WDATA_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7a6a8b91112923783680a1e375e89340">Nano1X2Series.h</a></li>
<li>DMA_GCR_DSSR0_CH1_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a392d8437dc082dd171f397a6a38ad91a">Nano1X2Series.h</a></li>
<li>DMA_GCR_DSSR0_CH1_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a00c8d928b57d9ace608f7d8a97c7077c">Nano1X2Series.h</a></li>
<li>DMA_GCR_DSSR0_CH2_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9687bee741bd31ecaa417905a27e3a86">Nano1X2Series.h</a></li>
<li>DMA_GCR_DSSR0_CH2_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aaad64c7dc8703272fff2689e4ee9dce1">Nano1X2Series.h</a></li>
<li>DMA_GCR_DSSR0_CH3_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4bd7153883817cf1b89e733cae669950">Nano1X2Series.h</a></li>
<li>DMA_GCR_DSSR0_CH3_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1aa2572b4a59549122ca5731f1fa6845">Nano1X2Series.h</a></li>
<li>DMA_GCR_DSSR1_CH4_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a94e422de78024d15cdb91dc04301c8b6">Nano1X2Series.h</a></li>
<li>DMA_GCR_DSSR1_CH4_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a47dd669130b27f5875b984c7a5eb2054">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CLK1_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a80fbe9c6edd77881470d9c05489f6613">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CLK1_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae3773f6f578b4789448289a0ccea9882">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CLK2_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2a12aecbf3c0581e342952fa66adccf8">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CLK2_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6c4c80b928da28e4797415fb4f4ab518">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CLK3_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adb841086b8ce6e949c8762b42adfbdd4">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CLK3_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad9bd7923a122124d551e236db68e0ec5">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CLK4_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a682839575a288c5a553a86331460eec5">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CLK4_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1b74f7be01d95a0ae7023ef2cbfc0162">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CRC_CLK_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac94f80040473056ca91317cac77455e0">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRCSR_CRC_CLK_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac1603a0deb3e7f05628c1b1dd72a4c4e">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTR1_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a60f123351e59eb0c5e0654b318fbfe6c">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTR1_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a451c5735058d089ef955562cc5b0052f">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTR2_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad1cff5b551bc673b54df59ad4647927a">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTR2_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af98fdcda4f74c6e99af25bd65db1a9d9">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTR3_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8f0088fd842965977797bcade293f906">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTR3_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aea2d0b580dbfd1957ab541a08ecc38c3">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTR4_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8cfc086d802deb89af18ef1adeae54bc">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTR4_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a290f7c9062aa40a83112ca413a201129">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTRCRC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae021af733dce967af875ff442551cca1">Nano1X2Series.h</a></li>
<li>DMA_GCR_GCRISR_INTRCRC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af382860d59e1abecffd0ed0a2731ce91">Nano1X2Series.h</a></li>
<li>DMA_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga08b47f90b9629c5c05deb34027791d78">clk.h</a></li>
<li>DMA_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa4debb72d0a1250387d05b8e0a3442ab">sys.h</a></li>
<li>DumpStack()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a099c43ad08420cc1950b5958939dbb0b">retarget.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
